*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: Arial, Helvetica, sans-serif;

    background: #eef1f8;

    height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;
}

.container{
    width: 420px;

    background: white;

    padding: 45px;

    border-radius: 18px;

    text-align: center;

    box-shadow: 0px 10px 30px rgba(0,0,0,0.08);
}

.container h1{
    font-size: 38px;

    color: #4f46e5;

    margin-bottom: 15px;
}

.texto{
    color: #666;

    margin-bottom: 30px;

    line-height: 1.5;
}

form{
    display: flex;
    flex-direction: column;
}

input{
    padding: 14px;

    margin-bottom: 15px;

    border: 1px solid #d1d5db;

    border-radius: 8px;

    font-size: 15px;

    outline: none;

    transition: 0.3s;
}

input:focus{
    border-color: #4f46e5;

    box-shadow: 0px 0px 8px rgba(79,70,229,0.2);
}

button{
    padding: 14px;

    border: none;

    border-radius: 8px;

    background: #4f46e5;

    color: white;

    font-size: 16px;

    cursor: pointer;

    transition: 0.3s;
}

button:hover{
    background: #4338ca;
}